Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

hillendymion

7
Posts
7
Topics
7
Followers
129
Following
A member registered May 26, 2019 · View creator page →

Creator of

Recent community posts

That just gives me an error.

I'm wondering if I have an older Q4Wine and that's causing the issue?
I saw some posts saying that they got Game Maker to work on their system, but it required getting a Wine update from a new repository. (Game Maker gives a similar program error.)

Trying to use this with Haxe Flixel, but every tutorial is about 4 years out of date T.T .

Forgive me if this is a stupid question as  I'm a bit new to this, but is there a way to install this on Ubuntu linux?
Wine doesn't seen to be working for the windows version, and I'm not sure what to do with the amd64 zip files.

Do you have the pico8 cart for this for this available?

https://makecode.com/_UpL0cdd1X5L4

https://makecode.com/_UpL0cdd1X5L4

https://makecode.com/_YPqJ2u4LufMv